export const PRODUCT_TYPE_FETCH_PENDING = "PRODUCT_TYPE_FETCH_PENDING";
export const PRODUCT_TYPE_FETCH_SUCCESS = "PRODUCT_TYPE_FETCH_SUCCESS";
export const PRODUCT_TYPE_FETCH_ERROR = "PRODUCT_TYPE_FETCH_ERROR";
export const PRODUCT_TYPE_PAGE_CHANGE = "PRODUCT_TYPE_PAGE_CHANGE";

